/*
Theme Name:   Webics WP
Theme URI:    https://www.webics.com.au
Description:  Webics WP Theme
Author:       Webics Pty Ltd
Author URI:   https://www.webics.com.au
Template:     hello-elementor
Version:      1.0.0
License:      GNU General Public License v2 or later
Text Domain:  webicswp
*/



/* Footer */
.footer-copyright {
	font-size: 16px;
/* 	opacity: 0.5; */
}

.footer-copyright p {
	margin-bottom: 0;
}
.footer-copyright .abn {
	white-space: nowrap;
}

.footer-copyright .abn a {
	color: currentcolor;
}
/* Footer Credits */
.footer-credits {
	text-align: right !important;
	font-size: 16px;
/* 	opacity: 0.5; */
	color: #FFF;
}

.footer-credits p {
	margin-bottom: 0;
}

.footer-credits img {
	width: 100px;
	vertical-align: middle;
	margin-left: -5px;
}

/* Forms */
.gchoice {
	margin-bottom: 5px;
}
@media screen and (max-width:767px){
    input.gform-button {
    	position: relative !important;
   	 margin: auto !important;
	}
}

/* Hide reCAPTCHA Badge */
.grecaptcha-badge { visibility: hidden; }
.google-recaptcha-disclaimer {font-size: 12px;}
.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {
	margin: 0px !important;
	padding: 0px !important;
}


/* mobile phone drop down style*/
.phonedropmobile {
  display: none !important;
  padding-top: 20px;
}

@media only screen and (max-width: 767px) {
  .phonedropmobile {
    display: block !important;
  }
}


